{
	"name": "Qualifying",
	"category": "Under 18 Men",
	"number": 1,
	"timer": 20,
	"status": "idle",
	"surfers": [
		{
			"name": "Uno",
			"color": "red",
			"priority": "",
			"score": ""
		},
		{
			"name": "Due",
			"color": "blue",
			"priority": "",
			"score": ""
		}
	]
}